html {
	scroll-darkshadow-color: #E4F9FF;
	scroll-track-color: #E4F9FF;
	scrollbar-3dlight-color: #E4F9FF;
	scrollbar-arrow-color: #7097A3;
	scrollbar-face-color: #E4F9FF;
	scrollbar-highlight-color: #7097A3;
	scrollbar-shadow-color: #7097A3;
}
body {
	background-attachment: fixed;
	background-image: url(http://s.blog.xuite.net/_image/skin/background/27/blogBg_2.jpg);
	background-repeat: repeat;
	margin: 0;
	text-align: center;
}
li {
	list-style-position: inside;
}
#container {
	background-image: url(http://s.blog.xuite.net/_image/skin/background/27/blogBg_1.jpg);
	background-repeat: no-repeat;
	behavior: expression(this.style.width=(document.documentElement.offsetWidth<990)?990px:100%);
	margin: 0 auto;
	min-width: 990px;
	padding: 0;
	position: relative;
	text-align: left;
}
#banner {
	background-image: none;
	height: 360px;
	margin: 0 5px;
	padding: 0;
}
#main {
	position: relative;
}
#linksLeft {
	left: 0;
	margin: 5px;
	position: absolute;
	top: 0;
	width: 205px;
}
#linksRight {
	margin: 5px;
	position: absolute;
	right: 0;
	top: 0;
	width: 205px;
}
#mid {
	margin: 0 215px;
	padding: 10px 5px 5px;
	position: relative;
}
#footer {
	clear: both;
	color: #6A98A6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
}
.side {
	background: #fff;
	border: #9CDEE3 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	line-height: 140%;
	padding: 4px;
}
.side li {
	list-style-position: outside;
}
.spacer {
	clear: both;
}
.blogname {
	color: #455236;
	font-size: 22px;
	font-weight: 700;
	padding-left: 10px;
	padding-top: 100px;
}
.description {
	color: #399;
	font-size: 15px;
	padding-left: 10px;
}
.menulist {
	padding-top: 5px;
	width: 100%;
}
.menu {
	float: right;
	padding-right: 80px;
	padding-top: 5px;
}
.logo {
	visibility: visible;
}
#content {
	background-color: #fff;
	border: #CFF2FB 5px solid;
	margin: 0;
	padding: 10px;
}
.title {
	background: #EFEFEF;
	background-image: none;
	height: 25px;
	padding-top: 5px;
	width: 100%;
}
span.titlename {
	color: #669;
	font-size: 15px;
	font-weight: 400;
	padding-left: 5px;
}
span.titledate {
	color: #7A75B9;
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 25px;
	padding-right: 10px;
}
.blogrank {
	line-height: 200%;
	margin-top: 10px;
	width: 100%;
}
span.counter {
	color: #999;
	float: right;
	font-size: 12px;
	margin-top: 15px;
}
span.category li {
	list-style-image: url(http://s.blog.xuite.net/_image/skin/list/bulletContentArticle.gif);
}
.blogbody {
	background-image: none;
	clear: both;
	width: 100%;
	word-wrap: break-word;
}
.posted {
	text-align: right;
	width: 100%;
}
.selectbar {
	text-align: center;
	width: 100%;
}
.trackbacktitle {
	background: #FEFAED;
	border-bottom: 1px dotted #ccc;
	border-top: 1px dotted #ccc;
	color: #C60;
	font-size: 12px;
	height: 24px;
	margin-bottom: 5px;
	margin-top: 20px;
	position: relative;
	width: 100%;
}
.trackbackurl {
	background: #F2F2F2;
	padding-bottom: 20px;
	padding-top: 20px;
	text-indent: 10px;
	width: 100%;
}
.trackbackdate {
	color: #7A75B9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: right;
	width: 100%;
}
.trackbackcontent {
	border-bottom: 1px dotted #ccc;
	line-height: 150%;
	margin-top: 5px;
	width: 100%;
}
.comment {
	background: #FEFAED;
	border-bottom: 1px dotted #ccc;
	border-top: 1px dotted #ccc;
	color: #C60;
	font-size: 12px;
	height: 24px;
	margin-top: 20px;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 100%;
}
span.commenttitle li {
	list-style-image: url(http://s.blog.xuite.net/_image/bulletMessageList.gif);
}
span.commentbutton {
	float: right;
}
.author {
	width: 100%;
}
span.commentdate {
	color: #7A75B9;
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: right;
}
.commenttext {
	margin-bottom: 10px;
	margin-top: 10px;
	width: 100%;
	word-wrap: break-word;
}
.commentedit {
	border-bottom: 1px dotted #ccc;
	width: 100%;
}
.avatar {
	background: #FFF;
	border: 9px 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	line-height: 140%;
	padding: 5px;
}
.categoryTitle li {
	list-style-image: url(http://s.blog.xuite.net/_image/skin/list/bulletCategory.gif);
}
.calendarTitle li {
	list-style-image: url(http://s.blog.xuite.net/_image/skin/list/bulletCalendar.gif);
}
.calMonth {
	width: 95%;
}
.calMonthCurrent {
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 700;
}
.calMonthForward {
	color: red;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.calMonthDay {
	color: #999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
}
.calMonthToday {
	font-size: 11px;
	text-align: center;
}
.calholiday {
	color: #F30;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
}
.searchTitle li {
	list-style-image: url(http://s.blog.xuite.net/_image/skin/list/bulletSearch.gif);
}
.chatTitle li {
	list-style-image: url(http://s.blog.xuite.net/_image/skin/list/bulletChat.gif);
}
.bloglistTitle li {
	list-style-image: url(http://s.blog.xuite.net/_image/skin/list/bulletBlogList.gif);
}
.epaperTitle li {
	list-style-image: url(http://s.blog.xuite.net/_image/skin/list/bulletEpaper.gif);
}
.customTitle li {
	list-style-image: url(http://s.blog.xuite.net/_image/skin/list/bulletCustom.gif);
}
.resourceTitle li {
	list-style-image: url(http://s.blog.xuite.net/_image/skin/list/bulletBlogResource.gif);
}
.paintTitle li {
	list-style-image: url(http://s.blog.xuite.net/_image/skin/list/bulletPaint.gif);
}
.musicTitle li {
	list-style-image: url(http://s.blog.xuite.net/_image/skin/list/bulletMusicBox.gif);
}
.musicbutton {
	padding: 2px;
	text-align: left;
}
.articleTitle li {
	list-style-image: url(http://s.blog.xuite.net/_image/skin/list/bulletArticleList.gif);
}
.articleSide ul {
	margin-top: 0;
	padding-left: 20px;
}
.messageTitle li {
	list-style-image: url(http://s.blog.xuite.net/_image/skin/list/bulletMessageList.gif);
}
.messageSide {
	margin-left: 3ex;
	text-indent: -3ex;
}
.date {
	color: #7A75B9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.rssrollTitle li {
	list-style-image: url(http://s.blog.xuite.net/_image/skin/list/bulletRssRoll.gif);
}
.backbtn li {
	list-style-image: url(http://s.blog.xuite.net/_image/blog038.gif);
}
.morebtn li {
	list-style-image: url(http://s.blog.xuite.net/_image/blog037.gif);
}
.rankTitle li {
	list-style-image: url(http://s.blog.xuite.net/_image/skin/list/bulletRank.gif);
}
.albumTitle li {
	list-style-image: url(http://s.blog.xuite.net/_image/skin/list/bulletAlbum.gif);
}
.linkTitle li {
	list-style-image: url(http://s.blog.xuite.net/_image/skin/list/bulletLink.gif);
}
.personallink {
	display: block;
	margin: 0;
	width: 190px;
}
.pTitle li {
	list-style-image: url(http://s.blog.xuite.net/_image/bulletPersonal.gif);
}
.pvlog ul {
	display: block;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0 2px 0 20px;
	word-wrap: break-word;
}
.pvlog li {
	list-style-image: url(http://s.blog.xuite.net/_image/blogIcon19.gif);
	margin: 0;
	padding: 0;
}
.pboard {
	padding: 0;
	width: 90px;
}
.page {
	color: #5A8291;
	font-size: 12px;
	line-height: 24px;
	margin-bottom: 10px;
	margin-top: 10px;
	vertical-align: middle;
}
.page a:hover {
	color: #5A8291;
	font-size: 12px;
	line-height: 24px;
	text-decoration: underline;
}
.reply_info {
	border: 1px dotted #7A75B9;
	margin: 1.2em;
	padding: 1.2em;
	width: 70%;
}
span.mail li {
	list-style-image: url(http://s.blog.xuite.net/_image/skin/list/email_forward.gif);
}
.articleExt {
	font-size: 13px;
}
.tab_service {
	clear: both;
	left: 25px;
	position: absolute;
	top: 120px;
	width: 265px;
}
.tab_service ul {
	margin: 0;
	padding: 0;
}
.tab_service li {
	background-color: #ecf3f9;
	color: #396878;
	cursor: pointer;
	display: block;
	float: left;
	list-style-type: none;
	margin: 0 1px 0 0;
	padding: 6px;
}
#banner .blogname {
	margin-top: 10px;
}
.page a:link {
	color: #396878;
	font-size: 12px;
	line-height: 24px;
	text-decoration: none;
}
.page a:visited {
	color: #396878;
	font-size: 12px;
	line-height: 24px;
	text-decoration: none;
}
.page a:active {
	color: #396878;
	font-size: 12px;
	line-height: 24px;
	text-decoration: none;
}
.sidetitle {
	background-image: url(http://s.blog.xuite.net/_image/skin/windows/27/blog011_2.gif);
	border: #9CDEE3 1px solid;
	color: #5B98AE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 400;
	letter-spacing: .1em;
	margin-top: 5px;
	padding: 2px;
}
.personaltitle {
	background-image: url(http://s.blog.xuite.net/_image/skin/windows/27/blog011_2.gif);
	border: #9CDEE3 1px solid;
	color: #5B98AE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 400;
	letter-spacing: .1em;
	margin-top: 5px;
	padding: 2px;
}
span.counter li {
	list-style-image: url(http://s.blog.xuite.net/_image/skin/list/bulletCounter.gif);
}
.countTitle li {
	list-style-image: url(http://s.blog.xuite.net/_image/skin/list/bulletCounter.gif);
}
span.category {
	float: right;
	margin-top: 15px;
}
span.mail {
	float: right;
	margin-top: 15px;
}
.avatarPhoto {
	text-align: center;
}
.searchSide {
	text-align: center;
}
.epaperSide {
	text-align: center;
}
.resourceSide {
	text-align: center;
}
.paintSide {
	text-align: center;
}
.categorySide li {
	list-style-image: url(http://s.blog.xuite.net/_image/blogIcon19.gif);
}
.calendarSide li {
	list-style-image: url(http://s.blog.xuite.net/_image/blogIcon19.gif);
}
.bloglistSide li {
	list-style-image: url(http://s.blog.xuite.net/_image/blogIcon19.gif);
}
.rssrollSide li {
	list-style-image: url(http://s.blog.xuite.net/_image/blogIcon19.gif);
}
.linkSide li {
	list-style-image: url(http://s.blog.xuite.net/_image/blogIcon19.gif);
}
.plink li {
	list-style-image: url(http://s.blog.xuite.net/_image/blogIcon19.gif);
}
.pphoto li {
	list-style-image: url(http://s.blog.xuite.net/_image/blogIcon19.gif);
}
.pfriend li {
	list-style-image: url(http://s.blog.xuite.net/_image/blogIcon19.gif);
}
.pboard li {
	list-style-image: url(http://s.blog.xuite.net/_image/blogIcon19.gif);
}
.calendarbutton {
	text-align: right;
}
.backbtn {
	text-align: right;
}
.morebtn {
	text-align: right;
}
.searchbutton {
	padding: 2px;
	text-align: center;
}
.epaperbutton {
	padding: 2px;
	text-align: center;
}
.LoveFriendSide select {
	color: #333;
	font-size: 13px;
}
.LoveBlogSide select {
	color: #333;
	font-size: 13px;
}
.hotArticleTitle li {
	list-style-image: none;
}
.myChannelTitle li {
	list-style-image: none;
}
.BackgroundMusicTitle li {
	list-style-image: none;
	list-style-type: none;
}
.gbookTitle li {
	list-style-image: none;
	list-style-type: none;
}
#visitorTitle li {
	list-style-image: none;
	list-style-type: none;
}
A {
	color: #996;
	text-decoration: none;
}
A:link {
	color: #396878;
	text-decoration: none;
}
A:visited {
	color: #396878;
	text-decoration: none;
}
A:hover {
	color: #5A8291;
	text-decoration: none;
}
A:active {
	color: #5A8291;
	text-decoration: none;
}
